<%- contentFor('body') %>
<div>
	<form method="post" action="/create">
		<h1>Cadastro de novo time</h1>
		<div class="row">
			<div class="col-sm-6">
				<div class="form-group">
						<label for="nome">Nome do time:  </label>
							<input type="text" class="form-control" id="nome" name="nome" 
										value="" autofocus>
				</div>
			</div>
			<div class="col-sm-6">
					<div class="form-group">
						<select name="id_estado">
							<% for(var i = 0; i < list.length; i++) { %>
								<option value="<%= list[i].id %>"><%= list[i].nome %></option>
							<% } %>
							
						</select>
					</div>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-2">
				<div class="form-group">
						<input type="radio" name="id_divisao" value="1" checked> Serie A<br>
						<input type="radio" name="id_divisao" value="2">Serie B<br>
				</div>
			</div>
		</div>
		<input type="submit" value="Cadastrar" class="btn btn-danger">
	</form>
</div>